What ROMs are working with the OTA 2.2?

Discussion in 'Droid X Roms' started by runrhino06, Sep 22, 2010.

  1. runrhino06
    Offline

    runrhino06 New Member

    Joined:
    Sep 8, 2010
    Messages:
    27
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    This might be a silly question, but I'm trying to install a ROM (http://www.droidforums.net/forum/li...rg22d-built-source-get-fast-before-melts.html) - Watermark's version to be exact.

    I've downloaded the zip, placed it in my SD card, made a backed up, then I wiped all of the data and all of the cache. When I went to install the zip file found on my SD card, the following shows up...

    assert failed: getprop("ro.prodcut.device") == "asholes" || getprop("ro.build.product") == "sholes"

    I'm going through Clockwork to do this... Is there something I'm doing wrong or is it just the newer 2.2 interfering. I apologize, this is the first time I've done a install ROM w/o step-by-step instruction and through Clockwork/ROM manager.

    Thanks for the input!
     
  2. thatisandwas
    Offline

    thatisandwas Member

    Joined:
    Apr 5, 2010
    Messages:
    78
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    That rom is for the droid 1, not the x.
     
  3. bb25135
    Offline

    bb25135 New Member

    Joined:
    Aug 25, 2010
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    are there roms available for the OTA 2.2.... trying not to screw up here since no sbf
     
  4. AlexGinsberg
    Offline

    AlexGinsberg New Member

    Joined:
    Sep 1, 2010
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
  5. thatisandwas
    Offline

    thatisandwas Member

    Joined:
    Apr 5, 2010
    Messages:
    78
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Currently for the ota 2.2 i do not believe there is any roms. However you can use one of the leaks for 2.2 which i am on and not bothering to update to ota until a few weeks goes by and all the kinks are worked out...i know how i can do it but all the sudden we have are first bricked droids.

    with that being said, a 2.2 sbf was released today but i haven't found a real compatibility guide for it yet. i'm on the latest leak (not ota) and i'm not sure if i should use the old 2.1 sbf (or if that will brick my phone) or if i should use the new SBF (or if that is STRICTLY for the ota) so i'm just gonna stick with the leak for now. besides, it's running great. I haven't seen any big differences between stock ota and the leaks anyway, but someone can correct me if i'm wrong.
     
  6. jloya
    Offline

    jloya Member

    Joined:
    Aug 16, 2010
    Messages:
    387
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    There are a few ROMS available for the X using the OTA 2.2

    I am currently running FlyX ROM, you can download straight onto your phone using ROM manager

    however do note that the new updated pandora (V1.5) will not work on your phone if you are using Flyx until FlyX is updated
     
  7. ergon
    Offline

    ergon Member

    Joined:
    Jun 25, 2010
    Messages:
    54
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    That's for sure!!!!!!!!!!!!!!! I had to start over and now only have rooted OTA 2.2
     
  8. xliderider
    Offline

    xliderider Active Member

    Joined:
    Nov 6, 2009
    Messages:
    1,396
    Likes Received:
    1
    Trophy Points:
    38
    Location:
    Where Diamond Head stay
    Ratings:
    +1
    I'm running the Gala X theme/rom on my deodexed 2.2 OTA X. No problems except I'm getting duplicate SMS messages in Handcent with different time/date stamps, like they are from different timezones.

    Anyone have a solution to this?
     
  9. chkmate
    Offline

    chkmate Silver Member

    Joined:
    Sep 14, 2010
    Messages:
    2,242
    Likes Received:
    0
    Trophy Points:
    101
    Location:
    Round Rock, TX
    Ratings:
    +0
    I have this posted elsewhere. Sorry for the double post.

    I have a DX, Official OTA and no root.

    I had one DX previously and on my second due to the OTA not working properly. Was stuck on /\/\.

    I want to install 928 but want to make sure of things first.

    1. Do I have to wipe stock and cache before installing? Or is this what I do after running Bootstrap and restarting in clockwork backing up?

    2. Do I have to have a ROM on my phone or can I just install theme? I would like FlyX but I see most saying you have to install it over the 2.2 or 2.3.13 leaked version. But your saying your running it, right?

    3. Just install most recent 928DroidBlackGlassX-DroidX-OTA2315-DeOdexEERR-THEME file, move to sd, create backup with Bootstrap and install zip from mount?

    4. Do I uninstall ADW Launcher or leave alone?

    I know how to root w/rootmyx2 method and have all the tools to do anything else I need. Titanium BU, Root Explorer, Bootstrap and ROM Manager. Just want to make sure all is right first. And it appears people are getting tired of same questions so I'm sorry for the post. I have seen good instructions on this forum.

    If you have read this far, thank you:)
     
    Last edited: Oct 9, 2010